body {
  height: 100%;
  background-color: #fffefa;
  font-family: Silka, sans-serif;
  color: #141a38;
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 2.5em;
  line-height: 1;
  font-weight: 400;
}

p {
  margin-bottom: 10px;
  line-height: 1.7;
  letter-spacing: 1px;
}

a {
  -webkit-transition: color 600ms cubic-bezier(.39, .575, .565, 1);
  transition: color 600ms cubic-bezier(.39, .575, .565, 1);
  color: #141a38;
  text-decoration: none;
}

a:hover {
  color: #141a38;
}

a:active {
  color: #141a38;
}

a:focus {
  color: #141a38;
}

a:visited {
  color: #141a38;
}

.containerright {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: scroll;
  width: 50%;
  height: 100%;
  float: right;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fffefa;
  color: #141a38;
  -o-object-fit: fill;
  object-fit: fill;
}

.containerleft {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  height: 100%;
  padding: 50px;
  float: left;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #141a38;
  color: #fffefa;
}

.hero {
  position: -webkit-sticky;
  position: sticky;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: auto;
  width: auto;
  height: 100vh;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -o-object-fit: fill;
  object-fit: fill;
}

.split {
  display: none;
  height: 100vh;
}

.centerpage {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100vh;
  margin-right: auto;
  margin-left: auto;
  padding-right: 50px;
  padding-left: 50px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  align-self: auto;
  -webkit-box-ordinal-group: 1;
  -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  background-color: transparent;
}

.landinglogo {
  margin-bottom: 20px;
  clear: none;
}

.paragraph {
  margin-bottom: 15px;
  margin-left: 10px;
  font-size: 14px;
  letter-spacing: 1px;
}

.heroimage {
  display: block;
  overflow: hidden;
  width: 50%;
  height: 100%;
  margin-right: 0px;
  background-image: url('../images/ClearCut_Honest-02043.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.containercenter {
  position: relative;
  width: auto;
  height: auto;
  margin-right: 0px;
  margin-left: 0px;
  padding-right: 50px;
  padding-left: 50px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  background-color: transparent;
  letter-spacing: 3px;
}

.heading {
  font-size: 3em;
  letter-spacing: 3px;
  text-transform: uppercase;
  cursor: pointer;
}

.heading.mainlinkwhite:hover {
  margin-top: 19px;
  padding-bottom: 15px;
  border-bottom: 4px solid #fffefa;
}

.heading.mainlinkwhite:hover {
  margin-top: 40px;
  padding-bottom: 15px;
  border-bottom: 4px solid #fffefa;
}

.heading.mainlinkblue:hover {
  margin-top: 39px;
  padding-bottom: 15px;
  border-bottom: 4px solid #000;
}

.heading.clay {
  margin-top: 0px;
  margin-bottom: 25px;
}

.heading.work {
  margin-bottom: 30px;
}

.timetable {
  display: none;
}

.claybody {
  height: 100%;
  background-color: #141a38;
}

.clayimg {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  -o-object-fit: fill;
  object-fit: fill;
}

.navbar {
  position: fixed;
  z-index: 10;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: visible;
  width: 100vh;
  height: 30px;
  padding-right: 6px;
  padding-left: 6px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  border-bottom: 2px solid #141a38;
  background-color: #fffefa;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: translate(0px, 0px) translate(-100vh, 0px) rotate(-90deg);
  -ms-transform: translate(0px, 0px) translate(-100vh, 0px) rotate(-90deg);
  transform: translate(0px, 0px) translate(-100vh, 0px) rotate(-90deg);
  -webkit-transform-origin: 100% 0%;
  -ms-transform-origin: 100% 0%;
  transform-origin: 100% 0%;
  -webkit-transition: -webkit-transform 600ms cubic-bezier(.55, .985, .556, .991);
  transition: -webkit-transform 600ms cubic-bezier(.55, .985, .556, .991);
  transition: transform 600ms cubic-bezier(.55, .985, .556, .991);
  transition: transform 600ms cubic-bezier(.55, .985, .556, .991), -webkit-transform 600ms cubic-bezier(.55, .985, .556, .991);
  white-space: nowrap;
  cursor: pointer;
}

.navlink {
  margin-right: 20px;
  margin-left: 20px;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  -ms-grid-row-align: auto;
  align-self: auto;
  -webkit-box-ordinal-group: 1;
  -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  font-weight: 500;
  text-transform: none;
}

.navlink:hover {
  text-decoration: underline;
}

.claycontainerleft {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  height: 100%;
  padding-right: 100px;
  padding-left: 100px;
  float: left;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-color: #141a38;
  color: #fffefa;
}

.claycontainerright {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: scroll;
  width: 50%;
  height: 100%;
  float: right;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fffefa;
  color: #141a38;
  -o-object-fit: fill;
  object-fit: fill;
}

.whitelink {
  color: #fffefa;
}

.whitelink:hover {
  color: #ffe476;
  text-decoration: underline;
}

.whitelink:active {
  color: #fffefa;
}

.whitelink:focus {
  color: #c9b258;
}

.whitelink:visited {
  color: #fffefa;
}

.workcontainerleft {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: scroll;
  width: 50%;
  height: 100%;
  float: left;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
  background-color: #141a38;
  color: #fffefa;
}

.workcontainerright {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: scroll;
  width: 50%;
  height: 100%;
  float: right;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fffefa;
  color: #141a38;
  -o-object-fit: fill;
  object-fit: fill;
}

.workcontainerright.work {
  padding: 0px 100px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
}

.bluelink:hover {
  color: #ff7686;
  text-decoration: underline;
}

.menugrab {
  position: absolute;
  left: auto;
  top: auto;
  right: -40px;
  bottom: -89%;
  z-index: 15;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 70px;
  height: 27px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-style: solid;
  border-width: 2px;
  border-color: #141a38;
  background-color: #fffefa;
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
  -webkit-transform-origin: 0% 0%;
  -ms-transform-origin: 0% 0%;
  transform-origin: 0% 0%;
}

.menubttn {
  padding: 2px;
  color: #141a38;
}

.timetablebody {
  display: none;
  width: 90%;
  height: 100%;
  margin-right: auto;
  margin-bottom: 50px;
  margin-left: auto;
}

.workshopintro {
  display: block;
  height: auto;
  margin: 0px 50px 25px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
}

.floatright {
  display: inline-block;
  width: 50%;
  margin-top: 50px;
  margin-bottom: 50px;
  float: right;
  -webkit-align-self: flex-end;
  -ms-flex-item-align: end;
  align-self: flex-end;
  font-size: 18px;
  line-height: 1.7;
  font-weight: 400;
  letter-spacing: 1px;
}

.floatleft {
  width: 50%;
  height: 100%;
  float: left;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
  -webkit-box-ordinal-group: 0;
  -webkit-order: -1;
  -ms-flex-order: -1;
  order: -1;
}

.workshopsection {
  width: 100%;
  margin-bottom: 25px;
  padding: 25px;
  border-style: solid;
  border-width: 5px;
  border-color: #141a38;
}

.ws_title {
  display: block;
  margin-bottom: 0px;
  font-weight: 700;
}

.ws_tutor {
  display: inline-block;
  margin-top: 0px;
  font-size: 26px;
  line-height: 1.7;
  font-weight: 500;
}

.wsleft {
  position: static;
  z-index: 0;
  display: inline-block;
  width: 70%;
  margin-top: -10px;
  float: left;
}

.wsright {
  display: inline-block;
  width: 30%;
  float: left;
}

.ws_price {
  display: inline-block;
  width: 100%;
  margin-top: 0px;
  float: none;
  font-size: 24px;
  line-height: 1.4;
  font-weight: 500;
}

.ws_timedate {
  display: inline-block;
  width: 100%;
  margin-top: 20px;
  margin-bottom: 0px;
  float: none;
  font-size: 26px;
  line-height: 1.4;
  font-weight: 600;
}

.ws_short {
  margin-right: 50px;
}

.comingsoon {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100vh;
  padding: 250px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.contactbody {
  display: block;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #141a38;
  color: #fffefa;
}

.introcont {
  position: static;
  max-width: 70%;
  margin-right: auto;
  margin-left: auto;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  font-size: 1em;
  line-height: 1;
}

.contactlinks {
  margin-top: 40px;
  margin-bottom: 15px;
  margin-left: 10px;
  font-size: 16px;
  letter-spacing: 1px;
}

.body {
  overflow: hidden;
}

.contactcenter {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.body-2 {
  color: #141a38;
  font-weight: 400;
}

.workbody {
  height: 100%;
  background-color: #141a38;
}

@media screen and (max-width: 991px) {
  .centerpage {
    padding-right: 30px;
    padding-left: 30px;
  }

  .paragraph {
    font-size: 15px;
  }

  .heroimage {
    margin-right: 0px;
  }

  .containercenter {
    padding-right: 10px;
    padding-left: 10px;
  }

  .claycontainerleft {
    width: 70%;
    padding-right: 75px;
    padding-left: 75px;
  }

  .claycontainerright {
    width: 30%;
  }

  .workcontainerleft {
    width: 40%;
  }

  .workcontainerright.work {
    width: 60%;
    padding-right: 50px;
    padding-left: 50px;
  }

  .menugrab {
    right: -40px;
  }

  .workshopintro {
    margin-top: 50px;
    margin-bottom: 50px;
  }

  .comingsoon {
    padding: 150px;
  }
}

@media screen and (max-width: 767px) {
  .claybody {
    overflow: hidden;
  }

  .navlink {
    margin-right: 20px;
  }

  .claycontainerleft {
    display: block;
    overflow: scroll;
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .workcontainerright.work {
    padding-right: 35px;
    padding-left: 35px;
  }

  .menugrab {
    right: -40px;
  }

  .workshopintro {
    height: auto;
    margin-right: 0px;
    margin-left: 0px;
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .introcont {
    font-size: 12px;
  }

  .workbody {
    overflow: hidden;
  }
}

@media screen and (max-width: 479px) {
  .hero {
    overflow: visible;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }

  .centerpage {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 80%;
    margin-top: -100px;
    padding: 15px 20px 40px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #fffefa;
    font-size: 10px;
    text-align: left;
  }

  .paragraph {
    font-size: 12px;
    line-height: 1.5;
  }

  .heroimage {
    width: 100%;
    height: 50%;
    background-position: 50% 71%;
  }

  .heading.clay {
    font-size: 2em;
  }

  .heading.work {
    font-size: 2em;
  }

  .claybody {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    overflow: hidden;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    -o-object-fit: fill;
    object-fit: fill;
  }

  .clayimg {
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    -ms-grid-row-align: auto;
    align-self: auto;
  }

  .navbar {
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
  }

  .navlink {
    margin-right: 20px;
  }

  .claycontainerleft {
    padding-right: 20px;
    padding-left: 20px;
  }

  .claycontainerright {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
  }

  .workcontainerleft {
    width: 30%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
  }

  .workcontainerright.work {
    width: 70%;
    padding: 40px 20px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .menugrab {
    right: -40px;
  }

  .workshopintro {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
  }

  .contactlinks {
    font-size: 16px;
  }

  .body {
    overflow: visible;
  }

  .contactcenter {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: 100%;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #fffefa;
    color: #141a38;
  }

  .workbody {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    overflow: hidden;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    -o-object-fit: fill;
    object-fit: fill;
  }
}

@font-face {
  font-family: 'Silka Mono';
  src: url('../fonts/silkamono-regular-webfont.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Silka Mono';
  src: url('../fonts/silkamono-semibold-webfont.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Silka Mono';
  src: url('../fonts/silkamono-black-webfont.woff2') format('woff2');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Silka Mono';
  src: url('../fonts/silkamono-extralight-webfont.woff2') format('woff2');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Silka Mono';
  src: url('../fonts/silkamono-bold-webfont.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Silka Mono';
  src: url('../fonts/silkamono-light-webfont.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Silka Mono';
  src: url('../fonts/silkamono-medium-webfont.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Silka Mono';
  src: url('../fonts/silkamono-thin-webfont.woff2') format('woff2');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Silka';
  src: url('../fonts/silka-black-webfont.woff2') format('woff2');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Silka';
  src: url('../fonts/silka-regular-webfont.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Silka';
  src: url('../fonts/silka-light-webfont.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Silka';
  src: url('../fonts/silka-medium-webfont.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Silka';
  src: url('../fonts/silka-bold-webfont.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Silka';
  src: url('../fonts/silka-semibold-webfont.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Silka';
  src: url('../fonts/silka-extralight-webfont.woff2') format('woff2');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Silka';
  src: url('../fonts/silka-thin-webfont.woff2') format('woff2');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}